unit uIDataModuleFacturasCliente;

interface

uses
  SysUtils, Classes, uROTypes,
  uBizFacturasCliente, uBizDetallesFacturaCliente;

type
  IDataModuleFacturasCliente = interface
  ['{B0BDC388-E831-4946-B736-E817E3EA4B7C}']
    function GetItems: IBizFacturaCliente;
    function GetItem(const ID : Integer) : IBizFacturaCliente;
    function GetNextID(const DataSetName : String) : Integer;
    function NewItem : IBizFacturaCliente;
  end;

implementation

end.
